=== debian/changelog ===
ocaml-ptmap (2.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #913456)
  * Add ocaml-4.05.patch that removes refs to things in OCaml 4.06+.

 -- Andy Li <andy@onthewings.net>  Sun, 02 Dec 2018 22:09:15 +0800
