=== debian/control ===
Source: ocaml-ptmap
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Andy Li <andy@onthewings.net>
Standards-Version: 4.2.1
Build-Depends:
 debhelper (>= 10~),
 dh-ocaml,
 ocaml-nox,
 ocaml-findlib,
 ocaml-obuild,
 ocaml-qtest,
 libounit-ocaml-dev,
 libqcheck-ocaml-dev
Homepage: https://github.com/backtracking/ptmap
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ptmap
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ptmap.git

Package: libptmap-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Maps over integers implemented as Patricia trees (Runtime library)
 OCaml implementation of an efficient maps over integers,
 from a paper by Chris Okasaki.

Package: libptmap-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Maps over integers implemented as Patricia trees (Development package)
 OCaml implementation of an efficient maps over integers,
 from a paper by Chris Okasaki.

Package: libptmap-ocaml-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Enhances: libptmap-ocaml-dev
Description: Documentation for ocaml-ptmap
 OCaml implementation of an efficient maps over integers,
 from a paper by Chris Okasaki.
 .
 This package contains documentation for ocaml-ptmap in html format.
