=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/tmp
include /usr/share/ocaml/ocamlvars.mk
export OCAMLFIND_DESTDIR=$(DESTDIR)$(OCAML_STDLIB_DIR)

ifeq ($(OCAML_HAVE_OCAMLOPT),no)
OBUILD_CONF_ARGS ?= --disable-executable-native --disable-library-native --disable-library-plugin --enable-executable-bytecode --enable-library-bytecode
endif

%:
	dh $@ --with ocaml

override_dh_auto_configure:
	obuild configure --enable-tests $(OBUILD_CONF_ARGS)
	make unit_tests.ml

override_dh_auto_build:
	obuild build

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	[ -e dist/build/test/test-test ] || cp dist/build/test/test-test.byte dist/build/test/test-test
	[ -e dist/build/unit_tests/test-unit_tests ] || cp dist/build/unit_tests/test-unit_tests.byte dist/build/unit_tests/test-unit_tests
	obuild test --output
endif

override_dh_auto_install:
	mkdir -p '$(OCAMLFIND_DESTDIR)'
	obuild install --destdir $(OCAMLFIND_DESTDIR)

override_dh_missing:
	dh_missing --fail-missing
