=== debian/watch ===
version=3
https://github.com/backtracking/ptmap/releases .*/archive/v?(\d\S*)\.tar\.gz
