## ocaml-ptmap 2.0.5

=== Makefile ===

all:
	dune build

test:
	dune runtest

doc:
	dune build @doc

clean:
	dune clean
