=== debian/tests/control ===
Tests: test-native, test-bytecode
Depends: ocaml, ocaml-findlib, @
