=== debian/watch ===
version=4
https://github.com/backtracking/ptmap/tags .*/archive/refs/tags/v?(\d\S*).tar\.gz
